{
    "success": true,
    "code": "0000000000",
    "desc": "OK",
    "timestamp": 1556177978596,
    "data": {
        "element": {
            "success": true,
            "isCreditsTypeOpen": false,
            "needCredits": "10",
            "myCredits": "4154",
            "myCreditsLong": 4154,
            "needCreditsLong": 10,
            "freeLimit": 0,
            "status": 6,
            "freeEmpty": true
        },
        "lottery": {
            "id": 276935,
            "type": "lucky",
            "imgUrl": "//yun.tuisnake.com/babi/img/4fe5fa60-4ee5-11e9-b55f-39baa0eb00ec-84tgxqn6cd.jpg",
            "link": "//1.activity-1.m.duiba.com.cn/crecord/recordLuckDetailNew?id=5681368538&locationId=1&dpm=1.4.3.0&dcm=104.44967.0.0&pluginId=3471612",
            "title": "领骑士卡京东考拉商场享优惠",
            "itemId": null,
            "appItemId": null,
            "bonus": null,
            "bonusMin": null,
            "bonusMax": null,
            "needAccount": null,
            "appLucky": null,
            "tip": "一句话描述",
            "useBtnText": "立即领取",
            "validate": "2019-12-31",
            "couponCode": null,
            "couponKey": null,
            "stInfoDpmImg": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//1.activity-1.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.44967.0.0\"}",
            "stInfoDpmClose": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//1.activity-1.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.44967.0.0\"}",
            "stInfoDpmGoUse": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//1.activity-1.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.44967.0.0\"}",
            "showUse": true,
            "openUrl": "",
            "iosDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=hdtool-971944439329130001&activityId=3471612&appId=1&consumerId=1&materialId=60191&os=iPhone&advertId=44967&ip=221.12.7.235&activityUseType=0&dpm=1.4.1.0&dcm=104.44967.0.0&device_type=duiba&url=https%3A%2F%2Fm.black-unique.com%2F%3Futm_source%3Djihekeji%26utm_medium%3Dfull%26utm_campaign%3Dheika%26channel_hash%3D7bbbb884d14af0c45cd6f39000867457",
            "androidDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=hdtool-971944439329130001&activityId=3471612&appId=1&consumerId=1&materialId=60191&os=iPhone&advertId=44967&ip=221.12.7.235&activityUseType=0&dpm=1.4.1.0&dcm=104.44967.0.0&device_type=duiba&url=https%3A%2F%2Fm.black-unique.com%2F%3Futm_source%3Djihekeji%26utm_medium%3Dfull%26utm_campaign%3Dheika%26channel_hash%3D7bbbb884d14af0c45cd6f39000867457",
            "isDownloadUrl": true,
            "confirm": null,
            "phaseNumber": null,
            "happyCode": null,
            "appHidden": false,
            "zybangJson": null,
            "isAppLucky": null,
            "coupon_code": null,
            "coupon_key": null,
            "isAppHidden": false,
            "st_info_dpm_img": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//1.activity-1.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.44967.0.0\"}",
            "st_info_dpm_close": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//1.activity-1.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.44967.0.0\"}",
            "st_info_dpm_go_use": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//1.activity-1.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.44967.0.0\"}"
        },
        "exposure": {
            "activityId": 3471612,
            "slotId": null,
            "activityUseType": "0",
            "advertId": 44967,
            "appId": 1,
            "consumerId": 1,
            "dcm": "104.44967.0.0",
            "domain": "//activity.tuistone.com",
            "dpm": "1.4.1.0",
            "ip": "221.12.7.235",
            "isEmbed": true,
            "materialId": 60191,
            "orderId": "hdtool-971944439329130001",
            "os": "iPhone"
        },
        "creditsInfo": null,
        "againTag": null
    }
}